.x-cover-typography .-title {
	line-height: 1.4;
	font-size: 1.125rem;
	color: #efc47b
}

@media (min-width: 576px) {
	.x-cover-typography .-title {
		font-size: 1.5rem
	}
}

@media (min-width: 992px) {
	.x-cover-typography .-title {
		font-size: 1.75rem
	}
}

@media (min-width: 1200px) {
	.x-cover-typography .-title {
		font-size: 2rem
	}
}

@media screen and (min-width: 1500px) {
	.x-cover-typography .-title {
		font-size: 2.25rem
	}
}

@media (max-width: 991.98px) {
	.x-cover-typography .-title {
		text-align: center
	}
}

.x-cover-typography .-sub-title {
	margin-bottom: 0;
	font-size: .9375rem;
	color: #fafafa
}

@media (min-width: 576px) {
	.x-cover-typography .-sub-title {
		font-size: 1.125rem
	}
}

@media (min-width: 1200px) {
	.x-cover-typography .-sub-title {
		font-size: 1.25rem
	}
}

@media screen and (min-width: 1500px) {
	.x-cover-typography .-sub-title {
		font-size: 1.375rem
	}
}

@media (max-width: 991.98px) {
	.x-cover-typography .-sub-title {
		text-align: center
	}
}

.x-cover-btn {
	margin-top: 1.5rem;
	padding: .625rem 1.5rem;
	font-size: 1.25rem;
	font-weight: 500;
	color: #000;
	background: linear-gradient(to bottom, #fff 3%, #ffe87a 10%, #e7aa19 100%);
	border: 1px solid #e7aa19;
	border-radius: 30px;
	transition: all .2s
}

.x-cover-btn:hover {
	color: #f3f3f3;
	background: linear-gradient(135deg, #8a5dff, #444cf7);
	border: 1px solid #444cf7
}

@media (max-width: 991.98px) {
	.x-cover-btn {
		display: none
	}
}

.x-cover {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: auto;
	background-position: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	z-index: 1
}

@media (min-width: 576px) {
	.x-cover {
		height: 340px
	}
}

@media (min-width: 768px) {
	.x-cover {
		height: 380px
	}
}

@media (min-width: 992px) {
	.x-cover {
		height: 320px
	}
}

@media (min-width: 1200px) {
	.x-cover {
		height: 380px
	}
}

@media screen and (min-width: 1500px) {
	.x-cover {
		height: 420px
	}
}

.x-cover.-in-paragraph {
	height: 300px
}

@media (max-width: 991.98px) {
	.x-cover.-in-paragraph {
		height: 200px
	}
}

@media (max-width: 767.98px) {
	.x-cover.-in-paragraph {
		height: 150px
	}
}

.x-cover-template-paragraph {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	text-align: center
}

.x-cover-template-full {
	width: 100%;
	height: 100%
}

.x-cover-template-full .-container-wrapper {
	height: 100%
}

@media screen and (min-width: 1500px) {
	.x-cover-template-full .-container-wrapper {
		max-width: 1340px
	}
}

.x-cover-template-full .-row-wrapper {
	display: flex;
	height: 100%
}

@media (max-width: 991.98px) {
	.x-cover-template-full .-row-wrapper {
		flex-direction: column
	}
}

@media (min-width: 992px) {
	.x-cover-template-full .-row-wrapper.-opposite-side .-col-wrapper.-first {
		order: 1
	}
}

.x-cover-template-full .-col-wrapper {
	position: relative
}

@media (min-width: 992px) {
	.x-cover-template-full .-col-wrapper {
		height: 100%
	}
}

@media (max-width: 991.98px) {
	.x-cover-template-full .-col-wrapper {
		padding-top: 1rem
	}
}

.x-cover-template-full .-col-wrapper.-first {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center
}

@media (min-width: 992px) {
	.x-cover-template-full .-col-wrapper.-first {
		width: 50%
	}
}

@media (max-width: 991.98px) {
	.x-cover-template-full .-col-wrapper.-first {
		align-items: center;
		width: 100%
	}
}

@media (min-width: 992px) {
	.x-cover-template-full .-col-wrapper.-second {
		width: 50%
	}
}

@media (max-width: 991.98px) {
	.x-cover-template-full .-col-wrapper.-second {
		flex: 1;
		width: 100%;
		text-align: center
	}
}

.x-cover-template-full .-col-wrapper.-second .-cover-img {
	position: absolute;
	bottom: 0;
	height: auto
}

@media (min-width: 992px) {
	.x-cover-template-full .-col-wrapper.-second .-cover-img {
		right: 0;
		width: 100%
	}
}


@media (min-width: 576px) {
    .x-cover {
        height:340px
    }
}

@media (min-width: 768px) {
    .x-cover {
        height:380px
    }
}

@media (min-width: 992px) {
    .x-cover {
        height:320px
    }
}

@media (min-width: 1200px) {
    .x-cover {
        height:380px
    }
}

@media screen and (min-width: 1500px) {
    .x-cover {
        height:420px
    }
}

.x-cover.-in-paragraph {
    height: 300px
}

@media (max-width: 991.98px) {
    .x-cover.-in-paragraph {
        height:200px
    }
}

@media (max-width: 767.98px) {
    .x-cover.-in-paragraph {
        height:150px
    }
}

.x-cover-template-paragraph {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center
}

.x-cover-template-full {
    width: 100%;
    height: 100%
}

.x-cover-template-full .-container-wrapper {
    height: 100%
}

@media screen and (min-width: 1500px) {
    .x-cover-template-full .-container-wrapper {
        max-width:1340px
    }
}

.x-cover-template-full .-row-wrapper {
    display: flex;
    height: 100%
}

@media (max-width: 991.98px) {
    .x-cover-template-full .-row-wrapper {
        flex-direction:column
    }
}

@media (min-width: 992px) {
    .x-cover-template-full .-row-wrapper.-opposite-side .-col-wrapper.-first {
        order:1
    }
}

.x-cover-template-full .-col-wrapper {
    position: relative
}

@media (min-width: 992px) {
    .x-cover-template-full .-col-wrapper {
        height:100%
    }
}

@media (max-width: 991.98px) {
    .x-cover-template-full .-col-wrapper {
        padding-top:1rem
    }
}

.x-cover-template-full .-col-wrapper.-first {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center
}

@media (min-width: 992px) {
    .x-cover-template-full .-col-wrapper.-first {
        width:47%
    }
}

@media (max-width: 991.98px) {
    .x-cover-template-full .-col-wrapper.-first {
        align-items:center;
        width: 100%
    }
}

@media (min-width: 992px) {
    .x-cover-template-full .-col-wrapper.-second {
        width:53%
    }
}

@media (max-width: 991.98px) {
    .x-cover-template-full .-col-wrapper.-second {
        flex:1;
        width: 100%;
        text-align: center
    }
}

.x-cover-template-full .-col-wrapper.-second .-cover-img {
    position: absolute;
    bottom: 0;
    height: auto
}

@media (min-width: 992px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        right:0;
        width: 110%
    }
}

@media (min-width: 1200px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        width:120%
    }
}

@media screen and (min-width: 1500px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        width:110%
    }
}

@media (min-width: 576px) and (max-width:991.98px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        left:50%;
        width: 100%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@media (max-width: 991.98px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        max-width:450px
    }
}

@media (max-width: 767.98px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        max-width:400px
    }
}

@media (max-width: 575.98px) {
    .x-cover-template-full .-col-wrapper.-second .-cover-img {
        position:relative;
        width: 100%;
        max-width: 350px
    }

.animated-img img {
	-webkit-animation: slideInUp 2s cubic-bezier(.25, .46, .45, .94) infinite alternate both;
	animation: slideInUp 2s cubic-bezier(.25, .46, .45, .94) infinite alternate both
}

@keyframes slideInUp {
	0% {
		transform: translateY(2%);
		visibility: visible
	}

	to {
		transform: translateY(-2%)
	}
}